Subject: Re: powerpc: DMA coherent allocations broken for CONFIG_NOT_COHERENT_CACHE

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 25 May 2009 16:49:15 +1000

On Sun, 2009-05-24 at 23:50 -0600, Grant Likely wrote:
> It would also be nice for comprehension if the file move and the
> modification were separate commits.  As it is I had to generate the
> diff manually, but I'm not concerned.

Right, I though about that... too late :-) might break it up tomorrow
morning, I don't have time to fix that up right now. Hopefully Kumar
and Ilya will manage to do the same you did to diff it :-)

Cheers,
Ben.